Finance::Quote::Morningstar(3)

NAME
Finance::Quote::Morningstar - Obtain fund prices the Fredrik way

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %fundinfo = $q->fetch("morningstar","fund name");

DESCRIPTION
This module obtains information about Fredrik fund prices from www.morningstar.se.

FUND NAMES
Use some smart fund name...

LABELS RETURNED
Information available from Fredrik funds may include the following labels: date method source name currency price. The prices are updated at the end of each bank day.

SEE ALSO
Perhaps morningstar?